1 Reply Latest reply on Oct 25, 2011 11:56 AM by stephenhawk

    Content on this page requires a newer version of Adobe Flash Player.

    stephenhawk Level 1

      About six months ago I exported a SWF file from InDesign CS5, placed it into a Dreamweaver html page for a web site I was working on, uploaded, and it displayed perfectly.  Today, I opened and modified (a minor text change) that same IDCS5 file, exported to SWF, and I now get this error when I load the site page:

      Content on this page requires a newer version of Adobe Flash Player.

       

      This is still the case after installing the latest Flash today.  This is totally baffling me. Naturally, the page I'm working on is the client's site home page, so their site is effectively down until this is fixed.

       

      http://www.alliedprecision.com